Bug 997150 - the correct term is JDG CLI rather then Infinispan CLI
the correct term is JDG CLI rather then Infinispan CLI
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: DR4
: 6.2.0
Assigned To: Rakesh
Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-14 15:11 EDT by Shay Matasaro
Modified: 2013-11-07 17:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 14115, Developer Guide-6.1-2 Build Date: 23-05-2013 09:46:23 Topic ID: 12764-379121 [Specified]
Last Closed: 2013-11-07 17:49:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shay Matasaro 2013-08-14 15:11:19 EDT
The document refers to the Infinispan CLI but the correct term is JDG CLI
Comment 2 Misha H. Ali 2013-08-14 19:44:59 EDT
Scoped and assigned. Need all instances of "Infinispan CLI" to be changed to "JBoss Data Grid CLI" or "Red Hat JBoss Data Grid CLI", depending on occurrance.
Comment 3 Rakesh 2013-08-23 02:46:47 EDT
Changed all instances of "Infinispan CLI" to "JBoss Data Grid CLI" as per the occurrence in the JBoss Data Grid Developer guide - 12540.
Comment 5 Misha H. Ali 2013-11-07 17:49:43 EST
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/

Note You need to log in before you can comment on or make changes to this bug.